Subject: Re: bug#38966: 27.0.60; Assertion failure in set_cursor_from_row

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Jan 2020 21:06:12 +0200

> Cc: [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Tue, 7 Jan 2020 19:58:02 +0100
> 
>  > Don't you see that the mode lines overlap?  That's exactly the sign of
>  > us being unprepared for such windows.  I hope you didn't mean we
>  > should leave that alone and be happy about what we see in this case,
>  > yes?
> 
> Being more humble I'm already happy when Emacs doesn't crash on me in
> this case (and that you can, hopefully, reproduce the recipe now).

Sometimes crashing is better than showing corrupted display, IME.

Anyway, I think this issue can be safely closed.